Bulletin d'alerte Debian

DSA-4458-1 cyrus-imapd -- Mise à jour de sécurité

Date du rapport :
8 juin 2019
Paquets concernés :
cyrus-imapd
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans le dictionnaire CVE du Mitre : CVE-2019-11356.
Plus de précisions :

Un défaut a été découvert dans la fonctionnalité CalDAV de httpd du serveur IMAP Cyrus, menant à un déni de service ou éventuellement à l'exécution de code arbitraire à l'aide d'une opération HTTP PUT contrefaite sur un événement avec un long nom de propriété iCalendar.

Pour la distribution stable (Stretch), ce problème a été corrigé dans la version 2.5.10-3+deb9u1.

Nous vous recommandons de mettre à jour vos paquets cyrus-imapd.

Pour disposer d'un état détaillé sur la sécurité de cyrus-imapd, veuillez consulter sa page de suivi de sécurité à l'adresse : https://security-tracker.debian.org/tracker/cyrus-imapd.